.navbar {
  border:0;
  padding: 0;
}

.navbar-default {
  background:#0c133e;/* nav background */
  margin-bottom: 0;
}

.navbar-default .container {
  /*padding-right:15px*/
}

.navbar-default .navbar-text {
  color:#fff
}

/* logo */
.logo-middle{
	width: 130px;
	height: 61px;
}
.logo,.navbar-default .navbar-brand {
  display:inline-block;
  color:#fff;
  background:url('img/logo.png') no-repeat;
  width:130px;
  height:61px;
  text-indent:-9999em;
  margin: 17px 80px 17px 0;
}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus {
  color:#fff;
  background-color:transparent
}

/* link */
.navbar-default .navbar-nav>li>a {
  color:#fff;
  margin-top: 17px;
  padding: 6px 20px;
}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
  color:#d7daed;
  background-color:transparent;
}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
  color:#fff;
  background-color:transparent;
  font-weight:bold
}

.navbar-default .navbar-nav>li>.btn-apply {
  margin-top: 17px;
  color: #ff003f;
  background-color: transparent;
  border: 2px #ff003f solid;
  border-radius: 20px;
  padding: 4px 20px;
  margin-bottom: 15px;
}

.navbar-default .navbar-nav>li>.btn-apply:hover {
  color: #fff;
  background-color:#ff003f;
}

.navbar-default .navbar-nav>li>.btn-nav-msg {
  color: #fff;
  margin-top: 17px;
  color: #fff;
  background-color: red;
  border-color: red;
  border-radius: 20px;
  padding: 6px 12px;
}

.navbar-default .navbar-nav>li>.btn-nav-msg:hover {
  color: #fff;
  background-color: #b0120a;
  border-color: #b0120a;
}

.navbar-form .left-radius {
  border-top-right-radius:0;
  border-bottom-right-radius:0;
  border-right:0
}
.navbar-form .right-radius {
  border-top-left-radius:0;
  border-bottom-left-radius:0;
  border-left:0
}
.navbar-form .btn,.navbar-form .form-control {
  margin-left:0;
  margin-right:0
}
.navbar-right>li {
  padding-left:5px
}
.navbar-default .navbar-toggle {
  margin-top: 17px;
  border-color:#fff
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
  background-color:transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color:#fff
}

@media (min-width: 768px) {
  .content {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .content {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .content {
    width: 1170px;
  }
}

@media (min-width: 1300px) {
  .container {
    width: 1240px;
  }
}

.carousel-indicators {
  position: absolute;
  bottom: -10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}

.carousel-indicators li {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #ccc;
  border: none;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 18px;
  height: 18px;
  margin: 3px;
  background-color: #999;
}

.form-control {
  display: block;
  width: 100%;
  height: 40px;
  padding: 6px 0px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: none;
  border-bottom: 1px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
}

.form-group-lg .form-control {
  padding: 10px 0;
  border-radius: 0;
}

.form-control:focus {
  border-bottom: 2px solid #0066cc;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
	box-shadow:0 0 0 60px #fff inset; 
}

.user-menu{
	text-align: center;
}

.user-menu .item{
	display: inline-block;
	padding: 10px 25px;
	background-color: #55a0dd;
	color: #fff;
	font-size: 14px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
	margin-right: 2px;
}

.user-menu .active{
	background-color: #fff;
	color: #ff3d00;
	margin-left: 4px;
	font-weight: bold;
}


.form-btn a{
	display: block;
	width: 100%;
	min-height: 46px;
	padding: 10px 0px;
	font-size: 18px;
	line-height: 1.33;
	color: #999;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	vertical-align: middle;
	cursor: hand;
}

.form-btn a:focus {
  border-bottom: 2px solid #0066cc;
}

.form-btn a:hover {
  border-bottom: 2px solid #0066cc;
}

.checkbox{
	display:flex;
}

.checkbox-input{
	display: block;
	width: 36px;
	height: 36px;
	margin-right: 10px;
}

.line-h{
	width: 90px;
	height: 2px;
	display: inline-block;
	background: #ff003f;
}

.line-form{
	margin: 30px -30px;
	border-bottom: 1px #ddd dotted;
	clear: both;
}

.bg-music{
	background: #0c133e url(img/bg_music.png) no-repeat -80px 10px ;
}

.sta-box{
	padding: 0 10% 60px;
}

.sta-box .item{
	display: inline-block;
	border: 1px #51577c solid;
	width: 188px;
	height: 188px;
	padding: 50px 30px 30px;
	border-radius: 100px;
	margin-bottom: 30px;
}

.sta-box .label-text{
	font-size: 12px;
	color: #c4c9e8;
	display: block;
	vertical-align: middle;
	text-align: center;
}

.sta-box .number-text{
	font-size: 36px;
	color: #fff;
}
#latest .swiper-pagination-bullet,
#records .swiper-pagination-bullet {
	width: 16px;
	height: 16px;
	display:inline-block;
	background: #ccc;
	opacity: 0.8;
	border-radius: 50%;
	margin: 0 8px;
	outline: 0;
}
#latest .swiper-pagination-bullet-active,
#records .swiper-pagination-bullet-active {
	opacity: 1;
	background-color: #0066cc;
}


/*list-default*/
.list-default{

}
.list-default .title{
  margin-bottom: 15px;
}
.list-default h3{
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 20px;
}
.list-default h4 a{
  font-size: 14px;
}

.list-default li{
  padding-bottom: 16px;
  margin-bottom: 16px;
  min-height: 80px;
}
.list-default li:last-child{
  border-bottom: none;
}

.table > thead > tr > th {
  color: #ccc;
  font-weight: normal;
  font-size: 12px;
  border-bottom: 1px #fff solid;
}

.table > tbody > tr > td{
  border-top: 1px solid #fff;
}

.td-middle .tr-big td{
  vertical-align: middle;
}

.scale_text{
	padding-left: 25px !important;
}

.footer,
.footer a
{
  color: #666;
}

.footer a:hover{
  color: #4ba6da;
}
